@charset "utf-8";
body {
	background: #003263 url(images/full-background.jpg) no-repeat center top;
	font-family: sans-serif, Verdana, Arial;
	font-size:12px;
	margin: 0; 
	padding: 0;
	width:100%;
    display: table;
	}

.container {
	width: 803px;
	max-width: 1097px;
	min-width: 803px;
	margin: 0 auto; 
 	}

.content {
	padding:20px 12px 10px 12px;
	width:779px;
	background: #FFF;
	text-align:left;
}


.right-section {
	float:right;
	width:224px;
	margin-left:10px;
	padding-left:10px;
	border-left:1px solid #ccc;
	clear: both;
	}
.right-section-box {
	width:214px;
	border:1px solid #ccc;
	padding:5px;
	}

.l1 {
	font-size:15px;
	color: #013469;
	font-weight:bold;
	margin:0px;
	}
.l2 {
	font-size:13px;
	color: #40A00E;
	font-weight:bold;
	}
.l3 {
	font-size:12px;
	}
li {margin-bottom:8px;
	}

.footer {
	font-size:11px; 
	text-align:center; 
	color:#fff
	}
.footer a:link {
	font-size:11px; 
	text-align:center; 
	color:#fff;
	text-decoration: none; 
	}
.footer a:visited {
	font-size:11px; 
	text-align:center; 
	color:#fff
	}
.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

a img { 
	border: none;
}

a:link {
	color:#414958;
	text-decoration: underline; 
}
a:visited {
	color: #4E5869;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

.title
	{color:#CE9A01;
	font-weight: bold;
	font-size:18px;
	}


section.toggle label {
    color: #0088cc;
    border-left-color: #3a79ae;
}
 
section.toggle.active > label {
    background-color: #b3e5ff;
    border-color: #3a79ae;
}
 
section.toggle {
    margin: 10px 0 0;
    position: relative;
    clear: both;
 
    font-family: Arial, Helvetica, sans-serif;
    line-height:20px;
}
 
 
 
section.toggle input {
    cursor: pointer;
    filter: alpha(opacity=0);
    height: 45px;
    margin: 0;
    opacity: 0;
    position: absolute;
    width: 100%;
    z-index: 2;
}
 
section.toggle label {
    -moz-border-radius: 8px;
    -moz-transition: all .15s ease-out;
    -o-transition: all .15s ease-out;
    -webkit-border-radius: 8px;
    -webkit-transition: all .15s ease-out;
    background: #e5e8ea;
    border: 1px solid #F4F4F4;
    border-left: 2px solid #3a79ae;
    border-radius: 8px;
    color: #3a79ae;
    display: block;
    font-size: 1.15em;
    min-height: 20px;
    position: relative;
    cursor: pointer;
    font-weight: 400;
    transition: all .15s ease-out;
    padding-top: 6px;
    padding-right: 20px;
    padding-bottom: 6px;
    padding-left: 10px;
}
 
section.toggle div.toggle-content {
    display: none;
    background-color: #fff;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border: 0.1px solid #F4F4F4;
    border-left: 1px solid #CCC;
    border-radius: 8px;
    padding-top: 6px;
    padding-right: 20px;
    padding-bottom: 6px;
    padding-left: 10px;
}
 
section.toggle label::-moz-selection {
    background: none;
}
 
section.toggle label i.icon-minus {
    display: none;
}
 
section.toggle label i.icon-plus {
    display: inline;
}
 
section.toggle label::selection {
    background: none;
}
 
section.toggle label::before {
    border: 6px solid transparent;
    border-left-color: #3a79ae;
    content: '';
    margin-top: -6px;
    position: absolute;
    right: 4px;
    top: 50%;
}
 
section.toggle label:hover {
    background: #f5f5f5;
}
 
section.toggle label + p {
    color: #999;
    display: block;
    overflow: hidden;
    padding-left: 30px;
    text-overflow: ellipsis;
    white-space: nowrap;
    height: 30px;
}
 
section.toggle label i {
    font-size: 0.7em;
    margin-right: 8px;
    position: relative;
    top: -1px;
}
 
section.toggle.active i.icon-minus {
    display: inline;
}
 
section.toggle.active i.icon-plus {
    display: none;
}
 
section.toggle.active > label {
    background: #F4F4F4;
    border-color: #CCC;
}
 
section.toggle.active > label::before {
    border: 6px solid transparent;
    border-top-color: inherit;
    margin-top: -3px;
    right: 10px;
}
 
section.toggle > p.preview-active {
    height: auto;
}
 
section.toggle > p.preview-active,
section.toggle.active > p {
    white-space: normal;
}
 
section.toggle label {
    color: #003399;
    border-left-color: #ccc;
}
 
section.toggle.active > label {
    background-color: #F2F0F0;
    border-color: #ccc;
}
 
section.toggle .toggle-content p{
    font-size:1em;
    }
	

.functions {
	background-color:#e2f3f9;
	
	}
